/*===IconBox Element====*/
.themetechmount-iconbox .ttm-iconstyle-rounded-less-outline .ttm-box-icon,
.themetechmount-iconbox .ttm-iconstyle-boxed-outline .ttm-box-icon,
.themetechmount-iconbox .ttm-iconstyle-rounded-outline .ttm-box-icon {
    background-color: transparent;
    border: 1px solid;
}

.themetechmount-iconbox .ttm-iconstyle-rounded-outline .ttm-box-icon {
    border-radius: 50%;
}

.themetechmount-iconbox .ttm-iconstyle-rounded-less .ttm-box-icon,
.themetechmount-iconbox .ttm-iconstyle-rounded-less-outline .ttm-box-icon {
    border-radius: 3px;
}

.themetechmount-iconbox .ttm-iconstyle-boxed-outline .ttm-box-icon,
.themetechmount-iconbox .ttm-iconstyle-boxed .ttm-box-icon {
    border-radius: 0px;
}

.themetechmount-iconbox .ttm-iconstyle-rounded .ttm-box-icon {
    border-radius: 50%;
}

.themetechmount-iconbox .ttm-iconstyle-rounded-less .ttm-box-icon i,
.themetechmount-iconbox .ttm-iconstyle-boxed .ttm-box-icon i,
.themetechmount-iconbox .ttm-iconstyle-rounded .ttm-box-icon i {
    color: var(--ttm-whitecolor);
}

.themetechmount-iconbox.ttm-content-left-all * {
    text-align: left !important;
}

.themetechmount-iconbox .ttm-textalign-left .ttm-box-icon,
.themetechmount-iconbox.ttm-content-left-all .ttm-box-icon {
    margin-left: 0;
}

.ttm-textcolor-white .themetechmount-iconbox .ttm-box-icon i {
    color: var(--ttm-whitecolor);
}

.themetechmount-iconbox .ttm-textalign-left * {
    text-align: left;
}

.themetechmount-iconbox .ttm-textalign-right * {
    text-align: right;
}

.themetechmount-iconbox .ttm-textalign-right .ttm-box-icon {
    margin-right: 0;
}

.themetechmount-iconbox {
    margin-bottom: 0;
}

.themetechmount-iconbox .themetechmount-iconbox-heading .ttm-custom-heading {
    font-size: 22px;
    line-height: 32px;
    position: relative;
    margin-bottom: 0;
}

.themetechmount-iconbox .themetechmount-iconbox-heading .ttm-element-subheading {
    margin-bottom: 0;
}

.themetechmount-iconbox .themetechmount-iconbox-icon  img {
    width: 55px;
    height: 55px;
}

.themetechmount-iconbox .ttm-ihbox-btn {
    margin-top: 10px;
}

.themetechmount-iconbox .ttm-box-icon i,
.themetechmount-iconbox .ttm-box-icon i.kw_themetechmount {
    font-size: 40px;
}

.themetechmount-iconbox .themetechmount-iconbox-icon {
    margin-bottom: 15px;
}

.ttm-col-bgcolor-darkgrey .themetechmount-iconbox .themetechmount-iconbox-heading .ttm-custom-heading,
.ttm-col-bgcolor-skincolor .themetechmount-iconbox .themetechmount-iconbox-heading .ttm-custom-heading {
    color: var(--ttm-whitecolor);
}

/*icon color*/
.themetechmount-iconbox.themetechmount-iconcolor-white .ttm-box-icon i,
.themetechmount-iconbox.themetechmount-iconcolor-white .ttm-icon-type-text {
    color: var(--ttm-whitecolor);
}

.themetechmount-iconbox.themetechmount-iconcolor-default .ttm-box-icon i,
.themetechmount-iconbox.themetechmount-iconcolor-default .ttm-icon-type-text {
    color: inherit;
}

/* Iconbox default CSS */
.themetechmount-iconbox-default {
    position: relative;
}

.themetechmount-iconbox-default .ttm-iconbox-wrapper .themetechmount-iconbox-icon .ttm-box-icon {
    height: 62px;
    width: 62px;
    line-height: 62px;
    display: inline-block;
    text-align: center;
    background-color: var(--ttm-skincolor);
    border-radius: 10px;
}

.themetechmount-iconbox-default .ttm-iconbox-wrapper .themetechmount-iconbox-icon .ttm-box-icon i {
    font-size: 32px;
    line-height: 72px;
}
.themetechmount-iconbox-default .ttm-iconbox-wrapper {
    display: flex;
}
.themetechmount-iconbox-default .themetechmount-iconbox-heading {
    padding-left: 12px;
}
.themetechmount-iconbox-default .ttm-iconbox-wrapper .themetechmount-iconbox-heading .ttm-custom-heading {
    margin-bottom: 0px;
    padding-bottom: 0px;
    
}
.ttm-team-member-single-content-wrapper .themetechmount-iconbox.themetechmount-iconbox-default {
    padding: 60px 25px 40px 40px;
}

.ttm-team-member-single-content-wrapper .themetechmount-iconbox.themetechmount-iconbox-default .ttm-cta3-content-wrapper {
    padding-top: 15px;
}




@media(max-width:1340px) {
	.themetechmount-iconbox-default .ttm-iconbox-wrapper {
		display: block;
	}
	.themetechmount-iconbox-default .themetechmount-iconbox-heading {
		padding-left: 0;
	}
}